# CardPanel.CardSelectionObserver (vilya 1.3 API)
Date: 2011-04-06

## com.threerings.parlor.card.client
Interface CardPanel.CardSelectionObserver

Enclosing class:
  CardPanel

    public static interface CardPanel.CardSelectionObserver

A listener for card selection/deselection.

Method Summary
`void` `cardSpriteDeselected(CardSprite sprite)` Called when a card has been deselected.
`void` `cardSpriteSelected(CardSprite sprite)` Called when a card has been selected.

Method Detail

### cardSpriteSelected

    void cardSpriteSelected(CardSprite sprite)

  Called when a card has been selected.

### cardSpriteDeselected

    void cardSpriteDeselected(CardSprite sprite)

  Called when a card has been deselected.

Copyright © 2011. All Rights Reserved.